RubyGems Navigation menu

fluent-plugin-docker_metadata_elastic_filter 0.2.1

Filter plugin to add Docker metadata for use with Elasticsearch

Versions:

  1. 0.2.1 - September 20, 2018 (15 KB)
  2. 0.2.0 - September 20, 2018 (15 KB)

Runtime Dependencies (3):

  • docker-api >= 0
  • fluentd < 2, >= 0.14.0
  • lru_redux >= 0
  • Development Dependencies (9):

    Owners:

    Authors:

    • Jimmi Dyson, Hiroshi Hatake, Zsolt Fekete

    SHA 256 checksum:

    1a04670520124377edd3c59e865c9c87fa22a446d7bf2d1dfec2afb548b071c6

    Total downloads 11,760

    For this version 10,982

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.1.0

    Links: